/* CSS Document */
a {
	color: #666666;
	text-decoration: none;
}
img,a img{border:0;}
.clear {clear: both; }

	.keywords { height:99px; width:415px; float:right; background-image:url(index_02.png); }
.content {
	width:1000px;
	height:497px;
	margin-right: auto;
	margin-left: auto;
}
  .content_left{
	width:236px;
	float: left;
}
   .content_left_top {width:236px; height:52px; background-image:url(index_05_1.png); }
   .content_left_list {
	width:236px;
	height:auto;
	background-image:url(index_08.png);
}
     .content_left_list ul {
	width:170px;
	padding-left:58px;
	font-size: 12px;
	list-style:none;
	padding-top: 10px;
}
     .content_left_list li {
	background-image:url(img05.jpg);
	height: 30px;
	background-repeat: no-repeat;
}
     .content_left_list li a {
	color: #666666;
	text-decoration: none;  
}
     .content_left_list li a:hover {color:#196BA8; background-color:#F0F2F3;}
   .content_left_bottom {width:236px; height:104px; background-image:url(index_17.png); }
   .content_right {width:764px; height:453px; float: left; }
     .content_right_prol { width:619px;height:52px; float:left; }
     .content_right_pror { width:145px;height:52px; float:right; }
     .content_right_product {
	width:764px;
	height:206px;
	background-image: url(index_09.png);
	background-repeat: repeat-y;
}
	.content_right_product ul{padding:4px 17px; list-style:none; font-size:12px; }
	.content_right_product li{width:auto;padding-left:1px; float:left; }
    .content_right_ab1{ width: 278px; height:48px; float:left; }
    .content_right_ab2{ width: 71px; height:48px; float:left; }
    .content_right_ab3{ width: 281px; height:48px; float:left; }
    .content_right_ab4{ width: 134px; height:48px; float:left; }
	.content_right_about{width:349px; height:175px; background-image:url(index_15.png); float:left; }
	  .content_right_aboutus{width:320px; height:170px; font-size:12px; padding-left:20px; color:#666666; line-height:24px; }
	.content_right_news{width:415px; height:175px; background-image: url(index_16.png); float:right; }
.footer {
	width:1000px;
	height:92px;
	background-image:url(index_18.png);
	margin-right: auto;
	margin-left: auto;
}	